
/*head  top*/
/*-----------头部 包含导航-------------*/
.topCent{position:relative;z-index:10000;height:85px;}

.alnik{ color:#555;}
.alnik a{ color:#555;}
.alnik a:hover{ color:#F60;}
.h{ height:1px; overflow:hidden; clear:both; _height:2px;}
.hc{ height:3px; overflow:hidden; clear:both;}

.logo{ display:block;width:225px;height:80px;font-size:0px;text-indent:-999px;background:url(../images/pngs9669.png) no-repeat 0 -405px;}
.m_logo{display:none;float:left;padding-right:20px;}
.m_logo .a{display:inline-block;height:30px;width:90px;background:url(../images/logo_min.png) no-repeat left center;background-size:85px;}
.m_logo .b{display:inline-block;height:30px;width:30px;margin-left:8px;background:url(../images/icon_top9669.png) no-repeat;background-position:0px -50px;}
.m_logo:hover .b{background-position:0px -83px;}
.m_logo:after {content: "";background: #c7c4c4;width: 1px;height: 15px;display: inline-block;vertical-align: super;}

.top_search{height:26px;width:296px; overflow:hidden;margin-top:5px;background: url(../images/pngs9669.png) no-repeat -684px -244px;}
.top_search .inpucs{ height:24px; width:200px; padding:1px 0 1px 0; line-height:24px; _line-height:22px; border:none; border:none; background:none; margin-left:24px;}
.top_search .buttcs{ width:68px; height:26px; border:0; background:none; color:#fff;cursor:pointer;}
.top_search .buttcs:hover{background:#f60;}
.top_search .inpucs:focus{outline:0 }
.top_search .inpucs::-moz-focus-inner{ border-color:transparent!important; } 

.top_nav{display:none;float:left;margin-left:5px;background:#f3f3f3;}
.top_nav .n_t{display:block;position:relative;z-index:2;padding:3px 5px 10px 5px;width:76px;box-sizing:border-box;font-family:Verdana,arial,"\5b8b\4f53",sans-serif;color:#3f3f3f;margin-top:2px;cursor:pointer;border:1px solid transparent;background:#f3f3f3;}
.top_nav .n_icon{float:left;width: 25px;height: 20px;background:url(../images/icon_top9669.png) no-repeat;background-position: 0px 2.5px;}
.top_nav .n_arrow{float:right;border: 5px solid transparent;border-top-color: #ccc;margin-left: 5px;margin-top: 7px;}
.top_nav .n_drop{display:none;position: absolute;border: 1px solid #ccc;background: #fff;;width:150px;margin-top:-1px;}
.top_nav:hover .n_drop{display:block;background:#fff;}
.top_nav:hover .n_t{border:1px solid #ccc;border-bottom-color:transparent;color:#F60;background:#fff;}
.top_nav:hover .n_icon{background-position: 0px -23.5px;}
.top_nav:hover .n_arrow{border-bottom-color: #ccc;border-top-color:transparent;margin-top:2px;}
.top_nav dt{color: #8e8e8e;line-height: 30px;margin: 0 10px;border-bottom: 1px dotted #e8e8e8}
.top_nav dd{margin: 5px 5px 0; border-bottom: 1px dotted #e8e8e8}
.top_nav dd a{display: inline-block;line-height: 22px;height: 22px;padding: 0 3px!important;margin: 2px 0;color: #8e8e8e}

.hot_link{margin:4px 0px;}
.hot_link a{padding-left:8px;color:#555;}
.hot_link a:hover{color:#F60;text-decoration:underline;}

.gund{ height:69px; float:left; width:455px; padding:13px 0 0 0;}

/*top轮播游戏*/
.top_c{height:80px; display:inline;}
.u_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -135px -287px; width:23px;height:23px; margin:17px 5px 0 5px; _margin:18px 5px 0 10px;overflow:hidden;}
.d_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -161px -287px; width:23px;height:23px; margin:17px 5px 0 5px; _margin:18px 5px 0 5px;overflow:hidden;}
.wg_logo{float:left;padding-left:2px;}
.wg_logo a{ margin-right:2px; margin-left:1px;padding: 0 2px;}


/*玩过的游戏css  begin*/
.history_div{margin-top:3px;}
.history_a{display:block;float:left;color:#555; width:88px;margin-top: 1px;text-align:center;position: relative;cursor:pointer; padding-bottom:2px;}
.guess_like{display:block;float:left;color:#555;width:88px;margin-top: 1px;text-align:center;position: relative;cursor:pointer;padding-bottom:2px;}
.history_span{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -630px -385px;}
.guess_likeSpan{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -630px -412px;}
.donghuapian_Span{float:left;width:21px;height:17px;margin-right:5px; background: url(../images/pngs9669.png) no-repeat -630px -441px;}
.history_i{display:block;width:15px;height:16px; float:right;background: url(../images/pngs9669.png) no-repeat -633px -471px;}
.history_b {background: #c7c4c4; width: 1px;height: 15px;display: block;float: left; margin: 3px 13px;}
.history_a:hover .history_span{background: url(../images/pngs9669.png) no-repeat -630px -294px;}
.history_a:hover {color:#F60}
.guess_like:hover{color:#F60}
.guess_like:hover .guess_likeSpan{background: url(../images/pngs9669.png) no-repeat -630px -321px;}
.donghuapian_div:hover .donghuapian_Span{background: url(../images/pngs9669.png) no-repeat -630px -350px;}
.history_ul {position: absolute;width: 255px;height:325px;background: #fff;z-index: 9;border-radius: 0.3em;box-shadow: 1px 1px 5px 2px #b7b7b4;top: 17px;left: -90px;display:none;padding:10px 3px 10px 3px;}
.history_g{display: block;width: 100%;background:#ffe591;padding:3px 0px;float:left; position:absolute;bottom:1px; left:0px;}
.history_g a{display:block;float:right;margin-right:5px;font-size: 12px;color: #555;padding-top: 2px}
.history_g a:hover{color:#da3a00}
.history_ul01 li {float: left;font-size: 12px;width: 82px;height: 100px;margin-left:3px;color:#555}
.history_ul01 li h3 {font-size: 12px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 3px;}
.history_ul01 { width: 100%;height: auto;float: left;}
.history_ul01 li a {display: block;text-align: center;width: 77px;color:#555;}
.history_ul01 li:hover .history_ul01 li a {color:#da3a00}

.history_p{float: left;font-size: 12px;width: 82px;height: 90px;margin:5px 0px 3px 3px;color:#555;overflow: hidden;}
.history_p a{display:block;width:77px;text-align:center;overflow:hidden;color: #555;}
.history_p a img{ width: 72px; height: 72px;border-radius:3px;}
.history_p a span{font-size: 12px;font-weight: normal;overflow: hidden;margin-top: -3px;display: block;height: 22px;line-height: 22px;overflow:hidden;}

.v_out{width:255px;overflow:hidden;}
.v_show{width:255px;overflow:hidden;position:relative;height:295px;float:left}
.v_cont{ width:6650px;position:absolute;left:0px;top:0px;}
.v_cont ul{float:left;text-align:center;}
.v_cont ul li{width:255px;height:250px;float:left;}
.v_out_p{position:relative;overflow:visible}
.circle{width: 93px;float: left;margin: 2px 0px 0px 0px;padding: 0px;}
.circle li{width: 17px;height: 17px;float: left; margin-left: 10px;line-height: 17px;color: #8a8888;background: #f7f3f3;}
.circle .circle-cur{background: #F60;color: #FFF;font-weight: bold;}
.prev,.next{float:left;padding:0px}
.prev a{background: url(../images/pngs9669.png) no-repeat -336px -473px;}
.prev .ico_1{ background:url(input_a.gif) no-repeat 0 -3757px;}
.next a{background:url(../images/pngs9669.png) no-repeat -338px -450px}
.next .ico_2{background:url(input_a.gif) no-repeat right -3757px;}
.prev,.prev a,.next,.next a{width:21px;height:19px; display:block;}
.history_tj{color:#f73e00;width:120px;float:left;margin-left:10px;}
.his_no {float: left;width: 100%;text-align: center;padding-bottom: 5px;border-bottom: 1px dashed #f73e00;margin: 0px 0px 5px 0px;color: #999;}

.foucebox {font:normal 12px/22px 宋体;width:271px;height:auto;margin:0px auto;padding:7px;border-radius:3px;}
.foucebox .hd {width:267px;height:auto;float:left;}
.foucebox .hd ul a {display:block;width:77px;height:77px;}
.foucebox .hd ul img {width:72px;height:72px; border-radius:3px;}
.foucebox .hd ul .txt_bg {width:80px;height:19px;position:absolute;left:0px;top:78px;border-radius:0 0 0.3em 0.3em}
.foucebox .hd ul .txt{height:19px;line-height:24px;color:#555;z-index:2;text-align:center;overflow:hidden;}
.foucebox .hd ul .mask {width:74px;height:74px;display:block;position:absolute;left:3px;bottom:0px;z-index:3;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');background:rgba(0,0,0,0.2);}
.foucebox .hd ul a:hover .mask,.foucebox .hd ul .on .mask {display:none;position:relative;}
.foucebox .hd ul a:hover {color:#f50;}
.foucebox .hd ul a:hover .txt{color:#f50 !important;}


/*top 悬停*/
.topFixed.fixed{position:fixed; z-index: 999;top: 0px;left: 0px;width:100%;background: #f3f3f3;height:35px;border-bottom:1px solid #d4d4d4;}
.topFixed.fixed .slest{float:left;width:auto;height:auto;padding:0px;}
.topFixed.fixed .top_search{float:left;margin-top:5px;background:url("../images/icon_search9669.png") no-repeat left center;}
.topFixed.fixed .top_search .inpucs{width:191px!important;}
.topFixed.fixed .top_search .buttcs{width:75px!important;background:#F60;}
.topFixed.fixed .history_div{position:absolute;right:0px;top:5px;}
.topFixed.fixed .history_a,.topFixed.fixed .guess_like,.topFixed.fixed .donghuapian_div{display:inline-block;}
.topFixed.fixed .m_logo,.topFixed.fixed .top_nav{display:block;}
.topFixed.fixed .gund,.topFixed.fixed .hot_link,.topFixed.fixed .logo{display:none;}

